# BB-BUILD uglify

## Install alongside bb-package, bb-serve, or bb-build (prefer global)

```bash
npm i -g @bb-cli/bb-build-plugin-uglify
```

## Usage

```bash
bb-serve project --build-plugins @bb-cli/bb-build-plugin-uglify
# OR
bb-serve project --build-plugins uglify
```

## Make Alias

Add to your ~/.bash_profile or ~/.zshrc (etc):

```bash
# bash
echo "alias serve='bb-serve project --build-plugins uglify'" >> ~/.bash_profile && source ~/.bash_profile

# zsh
echo "alias serve='bb-serve project --build-plugins uglify'" >> ~/.zshrc && source ~/.zshrc
```

And enjoy:

```
serve
```
